Changes between Version 28 and Version 29 of DjangoOnWindowsWithIISAndSQLServer


Ignore:
Timestamp:
06/24/2007 09:58:23 AM (8 years ago)
Author:
doekman@…
Comment:

Added python 2.4 requirement

Legend:

Unmodified
Added
Removed
Modified
  • DjangoOnWindowsWithIISAndSQLServer

    v28 v29  
    33
    44'''''Note:''' This doesn't work with Django <=0.91 as the IIS extenstion is written to the APIs in Django >=0.92 [SF]''
     5
     6'''Note2''': This doesn't work with Python 2.5. It must (for some reason) be Python 2.4
    57
    68=== Steps ===
Back to Top